stages:
  - demo

demo-job-log:
  stage: demo
  image: bash:latest
  script:
    - echo "blah blah [https://example.invalid/foo] blah blah"
    - echo "blah blah [blah https://example.invalid/foo] blah blah"
    - echo "blah blah [https://example.invalid/foo]blah blah"
    - echo "blah blah [blah https://example.invalid/foo]blah blah"
    - echo "blah blah [https://[2001:DB8::]/foo]"